cURL
curl --request GET \ --url https://app.concretehq.com/api/v1/me \ --header 'Authorization: Bearer <token>'
{ "publicId": "abc123def456", "role": "admin", "user": { "publicId": "654fed321cba", "email": "john@example.com", "firstName": "John", "lastName": "Doe" } }
Get information about the currently authenticated member
Documentation IndexFetch the complete documentation index at: https://docs.concretehq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.concretehq.com/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication using Bearer token format
Current member information
Member public ID
"abc123def456"
Member role in the workspace
"admin"
Show child attributes